html,body {
	         font-size: 13px;
	         font-family: Arial, Helvetica, sans-serif;
	         padding: 0;
			margin: 0 auto;
			text-align:center; 
			 }
			   
a {
     FONT-SIZE: 13px;
     COLOR: #51595C;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
     font-weight:bold;
	 }
a:hover {
     FONT-SIZE: 13px;
     COLOR: #8C8F8C;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
   font-weight:bold;
     }			   
.d__prawo
		{ float:left;
			width:10px;
			height:260px;
			padding-top:0px;
			}
.d_pasek_prawo2
		{ float:left;
			width:10px;
			height:220px;
			padding-top:0px;
			}
.d_pasek_dol
		{ float:left;
			width:654px;
			height:9px;
			padding-left:325px;
			padding-bottom:10px;
			}
.d_tlo         {
		background: #F5F3F3;
		width: 100%;
		padding-top:0px;
		height:290px;
		font-size:12px;
		margin: 0px auto;
		}
.d_tlo2         {
		background: #C9CFCD;
		width: 100%;
		padding-top:0px;
		height:355px;
		font-size:12px;
		margin: 0px auto;
		}		
.d_napisy{
		width: 320px;
		float:left;
		padding-top:23px;
		}
.d_padding2020
		{ float:left;
		padding-top:3px;
		padding-bottom:5px;}		
.d_pasek_dolny
		{ float:left;
			width:980px;
			height:23px;
	}
.d_pasek_dolny_in
		{ float:left;
			width:960px;
			height:23px;
		}		
.d_dol_kon
{
float:left;
width: 10px;
height: 23px;
}
/*poziom zewn.*/
.d_content_top {
		width: 980px;
		margin: 0px auto;
		padding-top:4px;
		font-size:12px;
		}
		.d_content_1{
		width: 980px;
		margin: 0px auto;
		font-size:12px;
		}
.d_content_top2 {
		width: 200px;
		margin: 0px auto;
		padding-top:0px;
		font-size:12px;
		}				
.d_content {
		width: 980px;
		margin: 0px auto;
		padding-top: 0px;
		font-size:12px;
		}
.d_buttony {
		width: 265px;
		padding-top:0px;
		font-size:12px;
		float:left;
		}
.d_pad4
	{
		padding-top:3px;
		padding-left:5px;
		padding-right:5px;
		float:left;
		}
.d_tresc11 {
		width: 705px;
		font-size:14px;
		line-height: 20px;
		text-align:justify;
	    font-family: Arial, Helvetica, sans-serif;
		float:left;
		min-height: 320px;
		}
.d_tresc11top {
		width: 705px;
		height:21px;
		float:left;
		}
.d_tresc11bot {
		width: 705px;
		height:15px;
		float:left;
		}
.d_tresc_in {
		padding-top:0px;
		padding-left:50px;
		padding-right:50px;
		padding-bottom:22px;
		float:left;
		}
.d_margines_std
{
	float:left;
	width:1px;
	height:280px;
	}
.d_margines_big
{
	float:left;
	width:1px;
	height:595px;
	}	
.d_reszta
{
	float:left;
	width:604px;
	}
.d_buttony2 {
		width: 980px;
		float:left;
		padding-top:0px;
		font-size:12px;
		padding-left:10px;
		}
.d_link1 {
		width:187px;
		height:62px;
		float:left;
		padding-top:0px;
		font-size:12px;
		}
.d_link_pad {
		float:left;
		padding-top:0px;
		padding-left:55px;
		}
.d_link_pad2 {
		float:left;
		padding-top:0px;
		padding-bottom:2px;
		padding-left:55px;
		}				
.d_padding_tekst
		  {
			padding-left:310px;
			padding-top:0px;
			float:left;
				}
		.d_tekst {
		width: 980px;
		float:left;
		font-size:12px;
		font-style:arial;
		text-align:justify;
		color:#3E3939;
		}
h1
		{
		font-size:18px;
		font-style:Verdana;
		text-align:right;
		color:#3E3939;
		padding-bottom:10px;
		padding-left:0px;
		padding-right:20px;
		padding-top:0px;
			}
		
.d_content_admd_content_adm {
		width:980px;
		margin: 0px auto;
		padding-top:0px;
		height:100%;
		font-size:12px;
		text-align:center;
		font-style: Verdana;
		}
.d_adm_all
{	width: 756px;
	float:left;
	}
.d_pasek_top{
		width:660px;
		height:35px;
		float:left;
		}
.d_pasek_top2{
		width: 660px;
		height:220px;
		background: #C1B7B7;
		float:left;
		}
.d_corn1{
		width: 12px;
		height:12px;
		background: #C1B7B7;
		float:left;
		}	
.d_corn2{
		width: 18px;
		height:12px;
		background: #C1B7B7;
		float:left;
		}
.d_corn3{
		width: 12px;
		height:20px;
		background: #C1B7B7;
		float:left;
		}	
.d_corn4{
		width: 18px;
		height:20px;
		background: #C1B7B7;
		float:left;
		}
.d_top1{
		width: 630px;
		height:12px;
		background: #C1B7B7;
		float:left;
		}
.d_top2{
		width: 630px;
		height:20px;
		background: #C1B7B7;
		float:left;
		}		
.d_boklewy{
		width: 12px;
		height:235px;
		background: #C1B7B7;
		float:left;
		}
.d_bokprawy{
		width: 18px;
		height:235px;
		background: #C1B7B7;
		float:left;
		}			
.d_banner1{
		width: 630px;
		height:235px;
		background: #C1B7B7;
		float:left;
		}			

.img1
		{padding-top:0px;
			border: 0px;
		}
		.img2
		{padding-top:0px;
				border: 0px;
		}

		
/*menu adm*/
.el_menu2 {
		display: block;
		padding-top:0px;
		padding-left:1px;
		BORDER-RIGHT: #6A6C6F 1px solid;
		padding-right:1px;
		BORDER-LEFT: #6A6C6F 1px solid;
		margin-left:0px;
       background-color:#C9CEEF;
	   	BORDER-BOTTOM: #6A6C6F 1px solid;
        PADDING-BOTTOM: 1px;
	 }
	  .menu_left {
         margin-top: 10px;
		 width:224px;
         float:left;
		 background: #A5A6AA;
         text-align:left;
		 height:80%;
		         }
.el_menu1  {
		display: block;
		padding-top:0px;
		padding-left:1px;
		BORDER-RIGHT: #6A6C6F 1px solid;
		padding-right:1px;
		BORDER-LEFT: #6A6C6F 1px solid;
		margin-left:0px;
		background-color:#B5B5B9;
		BORDER-BOTTOM: #6A6C6F 1px solid;
        PADDING-BOTTOM: 1px;
		
				}
    .navi5 {
     FONT-SIZE: 12px;
     COLOR: #3B3E41;
      padding: 0px 0px 0px 0px;
     margin-left:0px;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
	 font-weight: bold;
    }
	    .navi5:hover  {
     FONT-SIZE: 12px;
     COLOR: #888C91;
      padding: 0px 0px 0px 0px;
     margin-left:0px;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
	 font-weight: bold;
    }
.navi5a {
      padding: 0px 0px 0px 0px;
     margin-left:0px;
     FONT-SIZE: 12px;
     COLOR: #64677E;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
     font-weight: bold;
     }
	 
ul
{
 list-style-type: square;
 margin-left:15px;
 margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;
padding: 0px 0px 0px 0px;
}

li
{
 margin-left:0px;
  margin-right:0px;
   margin-top:1px;
  margin-bottom:1px;
padding: 5px 10px 5px 10px;
}

li.adm
  {
   margin-left:0px;
   margin-right:0px;
   margin-top:1px;
   margin-bottom:1px;
   padding: 5px 10px 5px 10px;

}
ul.adm
    {
    list-style-type: none;
	margin-left:0px;
	margin-right:0px;
	margin-top:45px;
	 margin-bottom:0px;
	padding: 0px 0px 0px 0px;

}
h4 {
		text-align:center;
		font-family: Verdana;
		font-size: 14px;
	
	}

.d_padding100
{padding-top:50px;}
	.dol_a 
{
float:left;
text-align: left;
     FONT-SIZE: 10px;
     COLOR: #6F6767;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
     padding-left:15px;
	 padding-top:1px;
	   padding-bottom:0px;

}
 .dol_b 
{
float:left;
     FONT-SIZE: 10px;
     COLOR: #6F6767;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
     padding-left: 40px;
	  padding-top: 1px;
	  padding-bottom:0px;
	  float:left;
}


.d_dol_s
{
float:left;
width:960px;
height:20px;
}

a.navi3 {
     FONT-SIZE: 10px;
     COLOR: #6F6767;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
     padding-left: 5px;
     padding-right: 5px;
	 font-weight:normal;
     }
a.navi3:hover {
     FONT-SIZE: 10px;
     COLOR: #EEE8E7;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
     padding-left: 5px; 
     padding-right: 5px;
	 font-weight:normal;
     }
	 .navi4 {
     FONT-SIZE: 12px;
     COLOR: #51595C;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
     padding-left: 5px;
     padding-right: 5px;
     }
a.navi4:hover {
     FONT-SIZE: 12px;
     COLOR: #8C8F8C;
     FONT-FAMILY: Arial;
     TEXT-DECORATION: none;
     padding-left: 5px; 
     padding-right: 5px;
     }
	 .d_head_panel
	 {
		 float:left;
		 padding-left:20px; 
		  padding-top:20px; 
		 text-align:center;
		 width:600px;
		 background: #F1F1F1;
		BORDER-RIGHT: #818181 1px solid;
		padding-right:1px;
		BORDER-LEFT: #818181 1px solid;
		margin-left:5px;
		margin-top:5px;
		BORDER-BOTTOM: #818181 1px solid;
        PADDING-BOTTOM: 1px;
		BORDER-top: #818181 1px solid;
        PADDING-top: 1px; 
	 }
.d_tylkofloat	 
	 	 {
		 float:left;
	 }
.d_szerokosc
	{
				width:600px;
				float:left;
				padding-top:10px;
				padding-bottom:10px;
		}
	.d_area
	   {
		width:500px;
		height:300px; 
		padding-top:1px;
		BORDER-TOP: #6A6C6F 1px solid;
		padding-left:1px;
		BORDER-RIGHT: #6A6C6F 1px solid;
		padding-right:1px;
		BORDER-LEFT: #6A6C6F 1px solid;
		BORDER-BOTTOM: #6A6C6F 1px solid;
        PADDING-BOTTOM: 1px;
		
		}

	.d_input
		{
		width:300px;
		padding-top:2px;
		BORDER-TOP: #6A6C6F 1px solid;
		padding-left:1px;
		BORDER-RIGHT: #6A6C6F 1px solid;
		padding-right:1px;
		BORDER-LEFT: #6A6C6F 1px solid;
		BORDER-BOTTOM: #6A6C6F 1px solid;
        PADDING-BOTTOM: 1px;
		
		}
	.d_pole_form
		{padding-bottom:5px;
			
		}	
.d_formularz
	{ float:left;
	padding-left:150px;
	padding-top:15px;
			}
.d_but_form	
		
		{ float:left;
	padding-left:125px;
	padding-top:10px;
			
		}

.d_ramka2
   { 
	 float:left;
	 margin-top:10px;
	 FONT-SIZE: 12px;
     COLOR: #D21039;
	 font-weight: bold;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
	 BORDER-TOP: #D21039 1px solid;
	 PADDING-TOP: 1px;
	   BORDER-BOTTOM: #D21039 1px solid;
       PADDING-BOTTOM: 1px;
       BORDER-LEFT: #D21039 1px solid;
	   PADDING-LEFT: 1px;
	   BORDER-RIGHT: #D21039 1px solid;
	   PADDING-RIGHT: 1px;

	}
.d_ramka3
   { 
	 margin-top:10px;
	 FONT-SIZE: 12px;
     COLOR: #D21039;
	 font-weight: bold;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
	 padding-bottom:10px;
	 padding-left:50px;
 }
.logowanie
{text-align:left;
}

.d_height
{
		 float:left;
		  padding-top:200px; 
}
.red {
	color: #ff0000;
}
a.aboks {
     FONT-SIZE: 13px;
      COLOR: #403C3C;
     FONT-FAMILY:Verdana,Arial, Helvetica, sans-serif;
     TEXT-DECORATION: none;
     font-weight:bold;
	 }
a.aboks:hover {
     FONT-SIZE: 13px;
     COLOR: #E4DADA;
    FONT-FAMILY:Verdana,Arial, Helvetica, sans-serif;
     TEXT-DECORATION: none;
   font-weight:bold;
     }
a.aboks2 {
     FONT-SIZE: 10px;
      COLOR: #403C3C;
     FONT-FAMILY:Verdana,Arial, Helvetica, sans-serif;
     TEXT-DECORATION: none;
     font-weight:bold;
	 }
a.aboks2:hover {
     FONT-SIZE: 10px;
     COLOR: #E4DADA;
    FONT-FAMILY:Verdana,Arial, Helvetica, sans-serif;
     TEXT-DECORATION: none;
   font-weight:bold;
     }	 
.pad1
{padding-top:5px;
	margin-left:3px;
	}
.pad1
{margin-top:6px;
	margin-left:7px;
	}
.boks_1
{
		 float:left;
		  width:208px;
		  height:42px;
		  text-align: left;
}
.boks_2
{
		 float:left;
		  width:180px;
		  height:27px;
		  text-align: left;
}
.img_galeria
{
		width:180px;
		height:120px; 
		border:0px;
		}
.img_odstep
	{
		padding-top:4px;
		BORDER-TOP: #C9BFBE 1px solid;
		padding-left:4px;
		BORDER-RIGHT: #C9BFBE 1px solid;
		padding-right:4px;
		BORDER-LEFT: #C9BFBE 1px solid;
		BORDER-BOTTOM: #C9BFBE 1px solid;
        PADDING-BOTTOM: 4px;
		}
.d_powrot {
		   float:left;
		   text-align:right;
         width:570px;
         padding-top:30px;
	    }
	 A.navi_bot {
     FONT-SIZE: 10px;
     COLOR: #ADA7A7;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
     padding-left: 8px;
     padding-right: 6px;
     vertical-align: middle;
}
A.navi_bot:hover {
     FONT-SIZE: 10px;
     COLOR: #8C8F8C;
     FONT-FAMILY: Verdana;
     TEXT-DECORATION: none;
     padding-left: 8px; 
     padding-right: 6px;
     vertical-align: middle;
}	
.d_galeria_bx {
		   float:left;
		   text-align:center;
           width:190px;
		   margin-left:5px;
		   margin-top:7px;
 	    }
	.d_p50 {
		   float:left;
		   padding-left:50px;
		   width:400px;
		   height:20px;
		 	    }	